/* 
    Document   : styles
    Created on : 08.10.2011, 12:51:09
    Author     : igor.dziuba

 GLOBAL
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */
html {height:100%;}
body { height:100%;margin:0; font:13px Arial, Helvetica, sans-serif; color:#000; background:#f7f1e5 url(//img1.customessaywritingservices.org/images/bg_body.jpg) repeat-x;}


* {margin: 0; padding: 0; }

a, input, textarea, select {outline: none;}
a{text-decoration: underline; color:#4787c2;}
a:hover{text-decoration: none;}
img {border:none;font-family: 'Anton', sans-serif;}
input,
textarea,
select{font:100% arial,sans-serif; vertical-align:middle;}
form,fieldset{ margin:0; padding:0; border-style:none;}

#main { min-height:100%; width:960px; margin:0 auto;}

h1 { font:23px'Anton', sans-serif; color:#000; background:url(//img1.customessaywritingservices.org/images/bg_h1.png) no-repeat 0 12px; padding:0 0 15px 23px; text-transform:uppercase;}
.name_catagory {display:block; font-size:16px; line-height:19px; font-weight:bold; color:#2d261e; border-top:1px solid #000; border-bottom:2px solid #ffe0a4; padding:5px 0 0; margin:30px 0 0;}
.secondary .name_catagory_padd {margin:10px 0 0 !important;}

h4 {font-size:14px; padding:18px 0 0;}



/* HEADER
-----------------------------------------------------------------------------------*/
.header { background:url(//img1.customessaywritingservices.org/images/bg_header.jpg) no-repeat; position:relative; padding:136px 0 0;}
.logo {position:absolute; top:28px; left:337px;}
.chat_box {position:absolute; top:0; right:0; width:180px;}
.chat_box .phone {display:block; font-size:15px; font-weight:bold; color:#087a08; padding:8px 0 1px 2px;}
.chat_box .icon_chat { display:block; background:url(//img1.customessaywritingservices.org/images/icon_chat.png) no-repeat; height:72px; width:161px; overflow:hidden; text-indent:-9999px;}

.menu {overflow:hidden; width:100%;}
.menu ul {overflow:hidden; width:101%; list-style:none; background:url(//img1.customessaywritingservices.org/images/bg_menu.gif) repeat-x; height:53px;}
.menu ul li {float:left; height:44px; background:url(//img1.customessaywritingservices.org/images/sep_menu.gif) no-repeat 0 50%; margin:0 0 0 -1px;}
.menu ul li div {float:left; padding:0 15px 0 15px; margin:0 1px;}
.menu ul li a { float:left; height:44px; font:16px/44px Georgia, "Times New Roman", Times, serif; color:#000; text-decoration:none;}
.menu ul li.mOrder a {font-style:italic; color:#cc0000; font-size:18px; font-style:italic; font-weight:bold; line-height:44px;}
.menu ul li a:hover { text-decoration:underline; color:#1e73c3;}
.menu ul li.current div {background:url(//img1.customessaywritingservices.org/images/bg_menu_active.gif) repeat-x;}
.menu ul li.current div a {color:#1e73c3; text-decoration:none !important;}

/* CONTENT
----------------------------------------------------------------------------------*/
.contentBox {padding:20px 0 128px; overflow:hidden;}
.contentBox_colum { background:url(//img1.customessaywritingservices.org/images/line_grey.gif) repeat-y 641px 0; overflow: hidden;}

.primary {float:left; width:620px;}
.primary h2 {padding-bottom: 10px; padding-top: 10px;}
.primary h3 {padding-bottom: 10px; padding-top: 10px;}
.primary p {padding-bottom: 5px;}

.img_left {overflow:hidden; padding:13px 0 0 11px;}
.img_left img {float:left; border:1px solid #c8c8c8; margin:0 20px 0 0;}
.img_left p {text-indent:21px; padding:0; font-size:12px; line-height:14px;}

.img_left_text {overflow:hidden;}
.img_left_text img {float:left; border:1px solid #c8c8c8; margin:15px 20px 15px 11px;}
.img_left_text p {text-indent:21px; padding:0; font-size:12px; line-height:14px; padding:14px 0 0;}


.index_info {overflow:hidden; margin:30px 0 0 -20px;}
.index_info .name_catagory {margin:0;}
.index_info .index_info_box {float:left; width:300px; margin:0 0 0 20px;}


.name_catagory span {border-bottom:1px solid #000; display:block; background:url(//img1.customessaywritingservices.org/images/bg_name_category.gif) no-repeat 5px 5px; padding:0 0 4px 25px;}

.list_info_box {overflow:hidden;}
.list_info {float:left; width:129px; list-style:none; margin:0 0 0 11px; padding:8px 10px 0 0;}
.list_info li {line-height:17px; font-size:14px; color:#000; background:url(//img1.customessaywritingservices.org/images/bg_list_info.png) no-repeat 0 14px; padding:9px 0 0 17px;}


.tbl_info { border-collapse:collapse; border-spacing:0; width:100%; margin:10px 0 0;}
.tbl_info td {border:1px solid #d7d2c7; background:#fff9ec; padding:6px 0 7px 10px; font-size:14px;}
.tbl_info td.first {border-left: none; width:31px; text-align:center; padding:0;}
.tbl_info td.last {border-right: none; width:44px;}
.tbl_info td .red{ font-weight:bold; color:#c80000;}
.tbl_info td .price_text {color:#c80000;}
.tbl_info .total td {background:#f0eadf; font-weight:bold; text-transform:uppercase; padding:4px 0 5px 10px;}
.tbl_info .total td .price_text {font-size:16px;}


.btn_order_box { background:url(//img1.customessaywritingservices.org/images/bg_btn_oreder_box.png) no-repeat 50% 0; padding:20px 0 0; margin:36px 0 0;}

.btn_order {display:block; margin:12px auto 0; background:url(//img1.customessaywritingservices.org/images/btn_order.png) no-repeat; height:39px; width:153px; font-size:18px; color:#855100; text-decoration:none; text-align: center; line-height:37px; font-weight:bold;}
.btn_order:hover {background-position:0 -39px; color:#fff;}


.secondary {float:right; width:300px;}

.service_info {background:url(//img1.customessaywritingservices.org/images/bg_service_info.png) no-repeat; height:33px;}
.service_info .name {float:left; font-size:15px; font-weight:bold; color:#fff; padding: 7px 0 0 20px; width:190px;}
.service_info .namber {float:left; width:54px; text-align:center; font-size:18px ; font-weight:bold; color:#fff; padding:4px 0 0;}

.form_goin { background:url(//img1.customessaywritingservices.org/images/bg_form_goin.png) no-repeat; padding:11px 0 0 17px; height:102px; margin:5px 0 0;}
.form_goin label {display:block; font-size:13px; font-weight:bold; color:#535353; padding:2px 0 2px;}
.form_goin_box {overflow:hidden;}
.form_goin_box .tx{ float:left; border:1px solid #adadad; background:#fff; padding:2px 5px 3px; width:122px; font-size:13px;}
.form_goin_box a {float:left; margin:3px 0 0 18px; color:#1e73c3; font-size:11px;}
.form_goin_box .btn {float: left; font-size:12px; font-weight:bold; color:#878787; cursor:pointer; background:url(//img1.customessaywritingservices.org/images/btn_goin.gif) no-repeat; height:26px; width:77px; border:none; line-height:25px; padding:0 0 2px; margin:0 0 0 37px;}
.form_goin_box .btn:hover {background-position:0 -26px; color:#000;}


.testimonials {list-style:none;}
.testimonials li { background:url(//img1.customessaywritingservices.org/images/bg_testimonials.gif) no-repeat 0 4px; padding:0 0 0 20px; margin:16px 0 0;}
.testimonials li .name_user { background:url(//img1.customessaywritingservices.org/images/bg_name_user.gif) repeat-x 0 50%; display:block; font-weight:bold; color:#000; font-size:12px;}
.testimonials li .name_user  span {background:#f7f1e5; padding:0 10px 0 0;}
.testimonials li p {line-height:14px; font-size:12px; padding:5px 0 0;}
.testimonials li p a {color:#000; text-decoration:none;}
.testimonials li p a:hover { text-decoration:underline;}

.secondary .name_catagory {margin:28px 0 0;}

.list_adds {list-style:none; overflow: hidden; padding:8px 0 0;}
.list_adds li {float:left; padding:10px 0 0 24px;}
.list_adds li img {float:left;}

.adds {text-align:center; margin:37px 0 0;}

.list {list-style:none; padding:0 0 0 17px;}
.list li { background:url(//img2.customessaywritingservices.org/images/bg_list.gif) no-repeat 0 15px; line-height:19px; font-size:14px; padding:10px 0 0 15px;}
.list li a {color:#000; text-decoration:none;}
.list li a:hover {text-decoration:underline;}


.steps {background:url(//img2.customessaywritingservices.org/images/bg_step.png) no-repeat 42px 0; height:88px; list-style:none; margin:15px 0 0;}
.steps li {float:left; position: relative;}
.steps li .namber {display:block; position:absolute; top:15px; left:20px;}
.steps li  p {font: bold 12px/16px Georgia, "Times New Roman", Times, serif; padding:12px 15px 0 55px;}
.steps li.one {width:121px;}
.steps li.one .namber {left:0;}
.steps li.one p {padding: 12px 15px 0 36px;}
.steps li.two {width:155px;}
.steps li.three {width:159px;}
.steps li.four {width:140px;}
.steps li.five {width:45px;}




.list_qwestion {list-style:none; padding:5px 0 5px 11px;}
.list_qwestion li {background: url(//img2.customessaywritingservices.org/images/bg_list_qwstion.gif) no-repeat 0 10px; padding:9px 0 0 24px; font-size:12px; line-height:15px;}
.list_qwestion li a {color:#4787c2; border-bottom:1px dotted #4787c2; text-decoration:none; font-weight:bold;}
.list_qwestion li a:hover {border-bottom:none;}


.list_answer {list-style:none;}
.list_answer li { padding:14px 0 0;}
.list_answer li .name_qwestion {background:url(//img2.customessaywritingservices.org/images/bg_qwestion_name.gif) no-repeat; padding:0 0 2px 24px; font-weight:bold; font-size:12px; line-height:16px;}
.list_answer li .name_qwestion a {text-decoration:none; color:#000;}
.list_answer li .answer {background:url(//img2.customessaywritingservices.org/images/bg_answer.gif) no-repeat 3px 13px; padding:9px 0 0 25px;}
.list_answer li .answer p {font-size:12px; line-height:14px;}

.to_top {display:block; text-align:center; padding:7px 0 0;}
.to_top a { font-size:12px; color:#4787c2; border-bottom:1px dotted #4787c2; text-decoration:none;}
.to_top a:hover { border:none;}


.grey_box {background:url(//img2.customessaywritingservices.org/images/bg_grey_tpo.gif) no-repeat; padding:5px 0 0; margin:0 0 0 11px;}
.grey_box_top {background:url(//img2.customessaywritingservices.org/images/bg_grey_bot.gif) no-repeat 0 100%; padding:0 0 5px 0;}
.grey_box_bot{background:#e2dcd2; border-right:1px solid #aaa59e; border-left:1px solid #aaa59e; width:607px; padding:0 0 8px;}

.form_page {}
.form_page_box {overflow:hidden; padding:10px 0 0;}
.form_page_box_left {float:left; width:304px; padding:0 0 0 9px;}
.form_page_box_left select {width:231px;}
.form_page label {float:left; font-size:12px; padding:3px 5px 0 0; font-weight:bold;}
.form_page select {border:1px solid #7f9db9; height:20px;}
.form_page_box_righ {float:right; width:294px;}
.form_page_box_righ select {width:206px;}
.form_page_box_left .tx {width:59px;}

#order_form .tx, .grey_box_order_bot input[type=text] {border:1px solid #7f9db9; background:#fff; padding:1px 5px 2px; font-size:12px; width: 291px !important;}

#linear-select-curr, .fotn_btn {list-style: none; overflow:hidden;}
#linear-select-curr a, .fotn_btn li a { float:left; padding:0 10px 0 0;}
#linear-select-curr a, .fotn_btn li a {float:left; background:url(//img2.customessaywritingservices.org/images/bg_btn_form.gif) no-repeat; height:21px; width:45px; text-align:center; overflow: hidden; font-size:12px; color:#616161; line-height:19px; text-decoration:none; cursor: pointer;}
#linear-select-curr a:hover, #linear-select-curr a.active, .fotn_btn li a:hover, .fotn_btn li a.active  { background-position:0 -21px; color:#000;}
#linear-select-curr a.selected, .fotn_btn li a.selected { background-position:0 -42px !important; color:#000 !important;}


.tarif {overflow:hidden; padding:19px 0 0 5px;}
.tarif_box {float:left; width:192px; padding:0 0 0 5px;}
.tarif_box .name_tarif {background:url(//img2.customessaywritingservices.org/images/bg_tarif_name.gif) no-repeat; min-height:46px; text-align:center; margin:10px 0 0;}
.tarif_box .name_tarif_active {background:url(//img2.customessaywritingservices.org/images/bg_tarif_name_active.gif) no-repeat; height:56px; margin:0;}
.tarif_box .name_tarif h3 {font: bold 18px Georgia, "Times New Roman", Times, serif; color:#fff; text-shadow:1px 1px #000; padding:7px 0 3px; text-transform:uppercase;}
.tbl_tarif {border-collapse:collapse; border-spacing:0; width:100%;}
.tbl_tarif th {background:#aaa59e; font-size:11px; color:#fff; width:50%; font-weight:normal; padding:1px 0 2px;}
.tbl_tarif td {width:50%; text-align:center; font-size:12px; background:#fff; padding:6px 0 4px; border-bottom:2px solid #e2dcd2;}
.tbl_tarif td .price_text { font-weight:bold; color:#000; font-size:14px; }
.tbl_tarif td .price_text span {color:#868686; font-weight: normal;}
.tbl_tarif td a {text-decoration: none;}
.tbl_tarif .grey td { background:#f1eee9;}

.btn_oreder_new {background:url(//img2.customessaywritingservices.org/images/btn_oreder_new.png) no-repeat 50%; margin:30px 0 0;}
.btn_oreder_new .btn_order {margin-top:0;}

.list_additional {list-style:none; padding:2px 0 0;}
.list_additional li {overflow:hidden; padding:9px 188px 15px 17px; background:url(//img2.customessaywritingservices.org/images/line_dot_gor.gif) repeat-x 0 100%;}
.list_additional .additional_info {float:left; width:100%;}
.list_additional .additional_price {float:right; margin:0 -188px 0 0; width:188px; text-align:center;}
.list_additional .name {display:block; background:url(//img2.customessaywritingservices.org/images/bg_additional_name.png) no-repeat; padding:0 0 0 23px; font-size:14px; font-weight:bold; margin:4px 0 0;}
.list_additional p {line-height:14px; font-size:12px; padding:8px 0 0;}
.list_additional .price_text {display:block; font-size:18px; padding:0 0 11px;}
.list_additional .price {display:block; font-size:18px; padding:0 0 11px;}
.btn_add_order {background:url(//img2.customessaywritingservices.org/images/btn_add_order.gif) no-repeat; display:block; height:25px; width:128px; overflow:hidden; font-size:12px; font-weight:bold; color:#878787; text-decoration:none; text-align:center; line-height:23px; margin:0 auto;}
.btn_add_order:hover {background-position:0 -25px; color:#000;}

.list_discouts {overflow:hidden; list-style:none; margin:18px 0 0 -26px;}
.list_discouts li {float:left; margin:0 0 0 30px;}
.list_discouts .discouts_box {background:url(//img2.customessaywritingservices.org/images/bg_discount.png) no-repeat; height:49px; padding:13px 14px 5px 15px; width:151px; text-align:center; font-size:26px; color:#cc0000; line-height:47px;}
.list_discouts .discouts_box span {font-weight:bold; font-size:36px;}
.list_discouts .discouts_box span.size {font-size:32px;}
.list_discouts .discouts_box span span {font-size:32px;}
.list_discouts p {text-align:center; padding:3px 0 0; font-size:15px;}


.grey_box_order { background:url(//img2.customessaywritingservices.org/images/bg_grey_oreder_top.gif) no-repeat; padding:7px 0 0;}
.grey_box_order_top {background:url(//img3.customessaywritingservices.org/images/bg_grey_oreder_bot.gif) no-repeat 0 100%; padding:0 0 7px 0;}
.grey_box_order_bot{background:#ebe5da; border-right:1px solid #b6b0a4; border-left:1px solid #b6b0a4; width:618px; padding:0 0 20px;}


.form_order {padding:0 6px 0 10px;}
.form_order .form_order_name { display:block; text-align: left; font-size:14px; font-weight:bold; background:url(//img3.customessaywritingservices.org/images/bg_form_oreder_name.gif) repeat-x 0 100%; padding:20px 0 5px 11px; margin:0 0 3px;}
.form_order .red, .required_star {color:#f00 !important;}
.form_order label .red {margin:0 -5px 0 0;}
.form_order_box { padding:17px 0 0 202px;}
.form_order_box:after {display:block; content:''; clear:both;}
.form_order_box label {float:left; margin:0 0 0 -202px; width:187px; padding:3px 15px 0 0; text-align:right; font-size:12px; color:#888; font-weight:bold;}
.form_order_box .tx {width:291px;}
.form_order select{border:1px solid #7f9db9; height:20px; }
#doctype, #numpages {border:1px solid #7f9db9; height:20px; width:303px !important; float: left;}
#phone1_country, #phone1_area, #phone2_country, #phone2_area {width:28px !important; float:left; margin:0 10px 0 0;}
#phone1_number, #phone2_number {width:80px !important; float:left; margin:0 10px 0 0;}
#phone1_type, #phone2_type {float:left; width:101px !important; margin:0 10px 0 0;}
#urgency, #style, #order_category, #academic_level, #numberOfSources, #langstyle { width:151px !important; float:left; margin:0 10px 0 0;}
#total {float: left; margin:2px 10px 0 0;}
#quiz_login {float:left; margin:0 10px 0 0;}
.form_order .fom_link {float:left; margin:2px 0 0;}
.form_order .fom_link img {display:block;}
.lavel_cheng {float:left; position:relative;}
#select-level-value { background:url(//img3.customessaywritingservices.org/images/bg_lavel_cheng_box.gif) no-repeat; height:21px; width:146px; overflow:hidden; font-size:12px; padding:0 0 0 8px; display:block; line-height:19px; cursor:pointer; text-decoration: none; color: #000;}
.lavel_cheng_drop {position:absolute; top:24px; left:0; border:2px solid #888; background:#fff; border-top:19px solid #888; width:411px; padding:1px; z-index:100; display:none;}
.lavel_cheng_drop .clouse {position:absolute; top:-17px; right:4px; background:url(//img3.customessaywritingservices.org/images/bg_clouse_level.gif) no-repeat 100% 0; height:13px; overflow:hidden; color:#fff; padding:0 17px 0 0; font-size:11px; text-decoration:none;}
.tblk_drop {border-collapse:collapse; border-spacing:0; width:100%;}
.tblk_drop th {background:#8c0000; border-left:1px solid #fff; width:68px; font-size:12px; color:#fff; padding:11px 0 12px;}
.tblk_drop th.tbl_grey {background:#d1d1d1; border:none; width:auto;}
.tblk_drop th.rbl_red {background:#d40000;}
.tblk_drop td {text-align:center; border-left: 1px solid #d5d5d5; padding:5px 0 !important;}
.tblk_drop td .tbl_name {float:left; font-size:12px; color:#565656; font-weight:bold; padding:3px 10px 0 9px; font-size:12px; text-align:left;}
.tblk_drop .tbl_color td {background:#f2f2f2;}
.tblk_drop td.no_border {border:none;}
.tblk_drop td.tbl_red { background:#fff6e7;}
.tblk_drop .tbl_color td.tbl_red { background:#f7eedf;}

.btn_level {background:url(//img3.customessaywritingservices.org/images/btn_level.png) no-repeat; height:26px; width:65px; overflow:hidden; display:block; text-decoration:none; font-size:12px; color:#855100; font-weight:bold; text-align:center; line-height:24px; margin:0 auto;}
.btn_level:hover {background-position:0 -26px; color:#fff;}

#order_form .phone_hint {float:left; width:100%; font-size:11px; line-height:13px; padding:7px 0 0;}
#order_form .brdata {float:left; width:100%; font-size:11px; line-height:13px; padding:7px 0 0;}

#linear-select-o_interval {float:left; list-style:none;}
#linear-select-o_interval a {float:left; padding:0 10px 0 0;}
#linear-select-o_interval a {float:left; background:url(//img3.customessaywritingservices.org/images/btn_form_big.gif) no-repeat; height:21px; width:100px; overflow:hidden; line-height:19px; color:#616161; font-size:12px; text-align:center; text-decoration:none;}
#linear-select-o_interval a:hover {background-position:0 -21px; color:#000;}
#linear-select-o_interval a.selected{ background-position:0 -42px !important; color:#000!important;}
.form_order .form_grey, #row_cost_per_page td + td { background:#dcd2c1; line-height:20px; margin:-5px 0 -5px -5px; padding:10px 0 8px 5px; overflow:hidden; width:100%; font-weight: bold;}
.ch, input[type=checkbox] {float:left; margin:5px 10px 0 0;}
.price_text, .vas_price {float:left; line-height:22px; padding:0 10px 0 0;}
.help {float:left; margin:4px 0 0; position:relative;}
.help_drop { position:absolute; top:0; left:13px; border:1px solid #428fd7; background:#fff; width:267px; padding:6px 9px 8px; display:none; z-index:100; text-align:left !important;}
.help_drop p {font-size:11px; line-height:13px;}

.form_yellow, #row_total td + td {background:#faf5d3; margin:-5px 0 -5px -5px !important; padding:10px 0 8px 5px; font-weight: bold;}
.form_yellow:after {display:block; content:''; clear:both;}

.form_order_box_rb { float:left; width:100%; padding:5px 0 0;}
.form_order_box_rb input {float:left; margin:0 6px 0 0;}
.form_order_box_rb label {margin:0; width:auto; float:left; color:#000; font-weight:normal; padding:0 16px 0 0;}

.form_order_box .lb_info {display: block; font-weight:normal;}
.form_order_box textarea { border:1px solid #7f9db9; background:#fff; overflow:auto; height:119px; width:389px; padding:0 0 0 5px;}

.form_ch {float:left; padding:23px 0 0 24px;}
.form_ch input {float:left; margin:0 0 0 -24px; height:15px; width:15px;}
.form_ch label {float:left; margin:0; padding:0; width:auto; font-weight:normal; color:#000; text-align:left;}

#preff_wr_id input {float:left; width:139px !important; margin:0 10px 0 0;}
#preff_wr_id img {cursor: pointer;}

.form_order_box .form_prev {display:block; padding:2px 0 0;}
.form_order_line { background:url(//img3.customessaywritingservices.org/images/bg_form_oreder_name.gif) repeat-x; overflow:hidden; padding:8px 0 0 202px; margin:16px 0 0;}
.form_order_line .form_ch {overflow:hidden; float:none; padding-top:8px;}
.form_order .btn, #submit_order_form { background: url(//img3.customessaywritingservices.org/images/btn_form_order.gif) no-repeat; height:37px; width:149px; border:none; font-size:18px; font-weight:bold; color:#616161; cursor:pointer; line-height:37px; padding:0 0 4px; margin:8px 0 0 20px;}
.form_order .btn:hover, #submit_order_form:hover {background-position:0 -37px; color:#000;}
.btn_edit, .edit_order_prev { background: url(//img3.customessaywritingservices.org/images/btn_edit.png) no-repeat; height:37px; width:101px; border:none; font-size:18px; font-weight:bold; color:#616161; cursor:pointer; line-height:37px; padding:0 0 4px; margin:19px 30px 0 -74px; float:left;}
.btn_edit:hover, .edit_order_prev:hover {background-position:0 -37px; color:#000;}


.btn_save, .edit_order_proceed {display:block; margin:18px 0 0; background: url(//img3.customessaywritingservices.org/images/btn_save.gif) no-repeat; height:39px; width:223px; font-size:18px; color:#855100; text-decoration:none; text-align: center; line-height:37px; font-weight:bold; border:none; float:left; cursor:pointer; line-height:37px; padding:0 0 4px;}
.btn_save:hover, .edit_order_proceed:hover {background-position:0 -39px; color:#fff;}



/* FOOTER
---------------------------------------------------------------------------------*/
.footer { height:97px; width:960px; margin:-97px auto 0; background:url(//img3.customessaywritingservices.org/images/bg_footer.gif) repeat-x; overflow:hidden;}

.foot_info { position:relative; float:left; left:50%; padding:18px 0 0;}
.foot_info ul {position:relative; float:left; left:-50%; list-style:none;}
.foot_info ul li {float:left; font-weight:bold; color:#000; font-size:14px; line-height:19px; padding:0 15px;}
.foot_info ul li img {float:left; margin:0 6px 0 0;}
.foot_info ul li a {text-decoration:none; color:#1e73c3; text-decoration: none;}
.foot_info ul li a:hover {text-decoration:underline;}

.footer_bot {overflow:hidden; clear:both; padding:25px 0 0;}
.foot_nav {list-style:none; overflow:hidden; float:left;}
.foot_nav li {float:left; background:url(//img3.customessaywritingservices.org/images/sep_foot_nav.gif) no-repeat; margin:0 0 0 -1px; padding:0 16px;}
.foot_nav li a { font-size:12px; color:#1e73c3; text-decoration:none;}
.foot_nav li a:hover {text-decoration:underline;}
.footer_bot p {float:right; font-size:11px; color:#2d241b; padding:2px 30px 0 0;}
#order_form_table td {
    padding: 8px 0 8px 0
}
#order_form_table td.label {float:left; width:212px; margin-left: -8px; padding-right: 8px; padding-top: 12px; text-align:right; font-size:12px; color:#888; font-weight:bold;}
.help_drop{display: none;}
div.validation_error {
    color: #900;
    display: none;
}
#order_form ul.prefflist, #order_form ul.radiolist {
	list-style: none;
    float: left;
	margin: 0;
	padding-left: 0;
    width: 300px;
}
#order_form ul.prefflist li, #order_form ul.radiolist li {
	list-style: none;
	background: none;
	list-style-image: none;
}
#preff_wr_id li {
    height: 30px;
}
#operational_system {min-height: 48px;}
.lstyle_option label{
    margin-left: 1px;
    margin-right: 7px;
}
#accept input {
    margin-right: 7px;
}
#accept li {
    float: none;
    overflow: hidden;
    padding-top: 8px;
}
.bot-banner{background: url(//img1.customessaywritingservices.org/images/banner-bg.png) repeat-x 0 0;height: 52px;width: 100%;position: fixed;bottom: 0px;left: 0px;z-index: 100;}
.banner-content{background:url(//img1.customessaywritingservices.org/images/banner-content.png) no-repeat 0 0;margin:0 auto;width:606px;height:65px;position:relative;top:-13px;left:-30px;}
.banner-content img{position:relative;top:27px;left:479px;border:none;}
.banner-closebut{background:url(//img2.customessaywritingservices.org/images/close-but.png) no-repeat 0 0;height:22px;width:23px;position:absolute;top:-6px;right:17px;cursor:pointer;}
.banner-closebut:hover{background-position:0 -22px;}
#deadline {
    width: 120px !important;
}
#extend_days, #extend_hours {width: 42px !important;}

/*UKE-91*/
.as-firstli{position: relative;}
.menu ul li.active-as div{}
.as-firstli .as-opener-arr{position:relative;top:-2px;}
.menu ul li.active-as{border-color:#9d907e;border-style:solid;border-width:1px 1px 0 1px;background-image:none;behavior: url(styles/PIE.htc);box-shadow:#9d907e 0 0 3px;}
.active-as .root-firstli{background: url(//img1.customessaywritingservices.org/images/bg_menu_active.gif) repeat-x 0 0;}
.menu ul, .menu {overflow: visible;}

.as-submenu{position:absolute;left:-1px;top:43px;z-index:10;box-shadow:#9d907e 0 3px 3px;border-color:#9d907e;border-style:solid;border-width:0 1px 1px 1px;padding:8px 15px;width:408px;background:#fff url(//img2.customessaywritingservices.org/images/dropdown-bg.gif) no-repeat 0 0;font: 12px/18px Georgia,"Times New Roman",Times,serif;display:none;behavior: url(styles/PIE.htc);}
	.as-submenu p{font-size:14px;font-weight:bold;padding:5px 0 10px 0;}
		.as-submenu li a{font: 12px/18px Georgia,"Times New Roman",Times,serif;height:18px;}

.as-submenu ul{background:none;height:auto;margin:0 0 20px 0;}
	.as-submenu ul li{display:block;background:none;float:none;height: 18px;}
		.menu ul .root-firstli .as-submenu ul li a{font: 12px/18px Georgia,"Times New Roman",Times,serif;height: 18px;text-decoration:underline;color:#000;}
		.menu ul .root-firstli .as-submenu ul li a:hover{text-decoration:none;color: #000000;}
		.menu ul .root-firstli .as-submenu .servlistlink{position:absolute;bottom:20px;right:10px;font: 12px/18px Georgia,"Times New Roman",Times,serif;height:18px;color:#1e73c3;text-decoration:underline;}
		.menu ul .root-firstli .as-submenu .servlistlink:hover{text-decoration:none;}
			.as-submenu .servlistlink img{margin-left:3px;}

.assub-left{width:175px;padding:0 !important;}
.assub-right{width:225px;padding:0 !important;}
.dropdown-top{background:url(//img2.customessaywritingservices.org/images/dropdown-top.gif) no-repeat 0 0;position:absolute;top:-4px;left:122px;height:4px;width:315px;padding:0 !important;}

.active-as .as-submenu{display:block;}
.menu ul li:first-child{background:none;margin-right:2px;}
.menu ul li.active-as{margin-right:0px;}

.menu ul .root-firstli a, .menu ul .root-firstli a:hover{color:#1e73c3;text-decoration:none;}

:root .dropdown-top { left: 121px; \0/IE9; }
@-moz-document url-prefix() { .dropdown-top { left: 122px !important;} }
*:first-child+html .as-submenu ul li{margin:-1px 0;}
*:first-child+html .as-submenu ul{margin:0 0 10px 0;}

.menu ul li div{margin:0;}
.menu ul li.current div{margin:0 1px;}
.request_part {padding:10px;}
#row_details #details {width: 350px;}